IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'PERC_CBS_RED_EXC' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD PERC_CBS_RED_EXC MONEY NULL;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'PERC_IBS_UF_RED_EXC' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD PERC_IBS_UF_RED_EXC MONEY NULL;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'PERC_IBS_MUN_RED_EXC' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD PERC_IBS_MUN_RED_EXC MONEY NULL;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'PERC_CBS_RED_EFET_EXC' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD PERC_CBS_RED_EFET_EXC MONEY NULL;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'PERC_IBS_UF_RED_EFET_EXC' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD PERC_IBS_UF_RED_EFET_EXC MONEY NULL;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'PERC_IBS_MUN_RED_EFET_EXC' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD PERC_IBS_MUN_RED_EFET_EXC MONEY NULL;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CLASS_TRIB_IBS_CBS_EXC' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD CLASS_TRIB_IBS_CBS_EXC VARCHAR(6) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END
GO







